Subject: bug#12446: port better to POSIX hosts lacking _setjmp

From: Paul Eggert <[email-masked]>
Date: Sat, 15 Sep 2012 03:06:49 -0700

On 09/15/2012 02:41 AM, Eli Zaretskii wrote:
> Removing the inclusion of setjmp.h from the w32*.c files, like you did
> with all the rest, hardly requires any such expertise.

I don't see why removing those inclusions would have fixed
anything, or broken anything either.  Since I assumed they
didn't affect the build I left them alone.

> I explained the problem in the comments in image.c

Yes, thanks, I saw that, but I'm afraid that I still don't
know exactly what the problem was.  But if the problem is
fixed now we needn't worry about it further.